.wg_red {
    font-size: 12px;
    color: red;
}

.wg_required {
    color: red;
    font-size: 12px;
}

.wg_required_border {
    border-bottom: 1px solid red !important;
}

.form-control {
    border: 1px solid #9c9c9c;
    border-radius: 4px;
    padding: 5px 7px;
    color: #000;
}

.font-10 {
    font-size: 10px !important;
}

.font-11 {
    font-size: 11px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-13 {
    font-size: 13px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-15 {
    font-size: 15px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-17 {
    font-size: 17px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-19 {
    font-size: 19px !important;
}

.font-20 {
    font-size: 20px !important;
}

.font-21 {
    font-size: 21px !important;
}

.font-22 {
    font-size: 2px !important;
}

.action-button {
    display: inline-block;
    outline: 0;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 0 2px 5px 0 rgb(213 217 217 / 50%);
    background: #FFF;
    border: 1px solid #D5D9D9;
    font-size: 13px;
    height: 31px;
    padding: 5px 11px 0 11px;
    text-align: center;
    font-weight: 400;
    color: #0F1111;

    :hover {
        background-color: #F7FAFA;
        border-color: #D5D9D9;
    }
}

.cursor-pointer {
    cursor: pointer;
}

.wg-note {
    background: #eaeaea;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    margin-top: 3px;
    padding: 5px 10px;
}

.wg-note span {
    font-weight: 600;
    font-size: 14px;
}

.option-panel {
    position: absolute;
    right: 10px;
    top: 40%;
    transform: translateY(-50%);
}

.option-panel form {
    display: flex;
}

.modal-header .close {
    border: none;
}

.page-header-title {
    position: relative;
}

td {
    padding: 10px 12px !important;
}